Subject: 5 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Senior SEO Executive, Anadee Digital Solutions, 4 years 08 months, Delhi, 3.75
From: Davinder Kaur <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2019 09:49:03 +0530

Not able to view Details? Learn More

Job Title

Walk-in For Senior SEO Executive / SEO Manager

46 Applicants

View All

Davinder Kaur

(5/5)

I am dedicated and hardworking person and I want to persue my career as SEO expert. I have knowledge of ON page, OFF page and SMO.

View Attached CV

Key Skills Search Engine Optimization,Off-page Optimization,On-page Optimization,Google Webmaster Tools,Website Analysis,Link Exchange,SEO Analysis,SEO,Senior SEO Executive,Google Analytics,Senior SEO Expert,Digital Marketing Executive,sitemap,robots.txt,SMO

Exp

4 years 08 months

CTC

3.75

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Senior SEO Executive

Current
Company Anadee Digital Solutions

Notice Period 1 Months

Previous
Designation Not Mentioned

Contact Details

Mobile: 9899384366

Landline:

Not Specified

Prefers
Delhi, Delhi / NCR, Noida

Education

not pg degree

Post Graduation Institute Not Mentioned

B.Tech/B.E.

Maharishi Dayanand University (MDU), Rohtak

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem